/*
|--------------------------------------------------------------------------
| Fonts > Primary
|--------------------------------------------------------------------------
*/

/* ../../../fonts/ */

/* rubik-300 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 300;
  src: url("../../../fonts/rubik-v14-latin-300.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../../../fonts/rubik-v14-latin-300.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../../../fonts/rubik-v14-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../../../fonts/rubik-v14-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../../../fonts/rubik-v14-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../../../fonts/rubik-v14-latin-300.svg#Rubik")
      format("svg"); /* Legacy iOS */
}
/* rubik-600 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 600;
  src: url("../../../fonts/rubik-v14-latin-600.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../../../fonts/rubik-v14-latin-600.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../../../fonts/rubik-v14-latin-600.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../../../fonts/rubik-v14-latin-600.woff")
      format("woff"),
    /* Modern Browsers */ url("../../../fonts/rubik-v14-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../../../fonts/rubik-v14-latin-600.svg#Rubik")
      format("svg"); /* Legacy iOS */
}
/* rubik-regular - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 400;
  src: url("../../../fonts/rubik-v14-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../../../fonts/rubik-v14-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../../../fonts/rubik-v14-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../../../fonts/rubik-v14-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../../../fonts/rubik-v14-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../../../fonts/rubik-v14-latin-regular.svg#Rubik")
      format("svg"); /* Legacy iOS */
}
/* rubik-900 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 900;
  src: url("../../../fonts/rubik-v14-latin-900.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../../../fonts/rubik-v14-latin-900.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../../../fonts/rubik-v14-latin-900.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../../../fonts/rubik-v14-latin-900.woff")
      format("woff"),
    /* Modern Browsers */ url("../../../fonts/rubik-v14-latin-900.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../../../fonts/rubik-v14-latin-900.svg#Rubik")
      format("svg"); /* Legacy iOS */
}
/* rubik-italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 400;
  src: url("../../../fonts/rubik-v14-latin-italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../../../fonts/rubik-v14-latin-italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../../../fonts/rubik-v14-latin-italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../../../fonts/rubik-v14-latin-italic.woff")
      format("woff"),
    /* Modern Browsers */ url("../../../fonts/rubik-v14-latin-italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../../../fonts/rubik-v14-latin-italic.svg#Rubik")
      format("svg"); /* Legacy iOS */
}
